Subject: Re: bug#32304: 27.0.50; tramp-tests issue with double slash

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Aug 2018 17:35:22 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 08 Aug 2018 15:48:07 +0200
> 
> Cygnus Emacs has reported also an error for this test, but with a
> different message. I have fixed this and committed to master, maybe it
> is fixed for you as well.

Thanks, will do.

> Anyway, for further investigations I'll need an Emacs 27 for MS
> Windows. Do you know where I could get a recent one?

How recent must "recent" be?  The last snapshot here:

  https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-27/

is from May 4.